<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:color="#A3A3A2"
        android:width="2px"/>
    <corners android:topLeftRadius="@dimen/convert_40px"
        android:bottomLeftRadius="@dimen/convert_40px"/>

</shape>